symfony (7.4.7+dfsg-1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore license checks for now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Mar 2026 20:33:09 +0100

symfony (7.4.7+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.7

  [ David Prévot ]
  * [PhpUnit] Drop fallback tests

 -- David Prévot <taffit@debian.org>  Sun, 08 Mar 2026 08:55:17 +0100

symfony (7.4.6+dfsg-2ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore license checks for now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Mar 2026 18:55:30 +0100

symfony (7.4.6+dfsg-2) unstable; urgency=medium

  * [Validator] Skip failing test on i386

 -- David Prévot <taffit@debian.org>  Sat, 28 Feb 2026 09:13:10 +0100

symfony (7.4.6+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.6

  [ Mathias Arlaud ]
  * [PropertyInfo] fix compatibility with phpdocumentor/reflection-docblock 6.x

  [ Christian Flothmann ]
  * use PHPUnit 13 on PHP 8.4+

  [ llupa ]
  * [Intl] Update data to ICU 78.2

  [ David Prévot ]
  * Revert "Ship php-async-aws-dynamo-db currently in NEW processing"

 -- David Prévot <taffit@debian.org>  Fri, 27 Feb 2026 08:43:05 +0100

symfony (7.4.5+dfsg-1ubuntu1) resolute; urgency=medium

  * Ignore license checks for now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 14 Feb 2026 10:48:43 +0100

symfony (7.4.5+dfsg-1build6) resolute; urgency=medium

  * Back in sync with Debian

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 14 Feb 2026 10:23:54 +0100

symfony (7.4.5+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.5

  [ Nicolas Grekas ]
  * [Process] Fix escaping for MSYS on Windows [CVE-2026-24739]
  * [PropertyInfo] Conflict with phpdocumentor/reflection-docblock >= 6

 -- David Prévot <taffit@debian.org>  Thu, 29 Jan 2026 06:39:41 +0100

symfony (7.4.4+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.4

  [ David Prévot ]
  * Restore autoload template building

 -- David Prévot <taffit@debian.org>  Sun, 25 Jan 2026 12:04:11 +0100

symfony (7.4.3+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.3

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3
  * Update homemade autoload.php template

 -- David Prévot <taffit@debian.org>  Wed, 31 Dec 2025 10:59:02 +0100

symfony (7.4.2+dfsg-2) unstable; urgency=medium

  * Drop another test currently failing on debci

 -- David Prévot <taffit@debian.org>  Fri, 12 Dec 2025 08:18:30 +0100

symfony (7.4.2+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.2

  [ Hugo Alliaume ]
  * [Notifier][Mercure] Add support for Mercure 0.7

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 08:44:33 +0100

symfony (7.4.0+dfsg-2) unstable; urgency=medium

  * Sum up exit codes in autopkgtest
  * Set Multi-Arch: foreign for php-symfony-type-info

 -- David Prévot <taffit@debian.org>  Sat, 29 Nov 2025 09:07:13 +0100

symfony (7.4.0+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.0

  [ David Prévot ]
  * Try and get autopkgtest exit code working

 -- David Prévot <taffit@debian.org>  Fri, 28 Nov 2025 08:20:37 +0100

symfony (7.4.0~rc3+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.0-RC3

  [ David Prévot ]
  * Drop parallelism for autopkgtest (Closes: #1120583)
  * Extend debian/clean

 -- David Prévot <taffit@debian.org>  Thu, 27 Nov 2025 08:19:24 +0100

symfony (7.4.0~rc2+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.0-RC2

  [ David Prévot ]
  * php-symfony-emoji: Fix description.
    Thanks to Daniele Forsi (Closes: #1120819)

 -- David Prévot <taffit@debian.org>  Tue, 18 Nov 2025 07:59:23 +0100

symfony (7.4.0~rc1+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.0-RC1

  [ Christian Flothmann ]
  * re-allow ext-redis 6.1
  * compatibility with ext-redis 6.3

  [ Nicolas Grekas ]
  * [HttpFoundation] Fix parsing pathinfo with no leading slash
    [CVE-2025-64500]

 -- David Prévot <taffit@debian.org>  Fri, 14 Nov 2025 04:28:14 +0100

symfony (7.4.0~beta2+dfsg-3) unstable; urgency=medium

  * php-symfony-translation conflicts with php-nesbot-carbon (<< 3)

 -- David Prévot <taffit@debian.org>  Tue, 11 Nov 2025 20:06:07 +0100

symfony (7.4.0~beta2+dfsg-2) unstable; urgency=medium

  * Upload to unstable
  * [PHPUnit] Fix expected output
  * Restore architecture specific patch

 -- David Prévot <taffit@debian.org>  Mon, 03 Nov 2025 18:31:27 +0100

symfony (7.4.0~beta2+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.4.0-BETA2

  [ David Prévot ]
  * Fix homemade autoload for php-symfony-http-foundation
  * Exclude Symfony/Bundle/FrameworkBundle/Tests/Fixtures/reference.php
    from homemade autoload

 -- David Prévot <taffit@debian.org>  Mon, 03 Nov 2025 08:04:28 +0100

symfony (7.4.0~beta1-2) experimental; urgency=medium

  * Relax php-pda-pheanstalk version dependency
  * Update autoload path for recent bridges
  * Drop references to nophpunit1{1,2}
  * Track version 7 (for forky)
  * Ship php-async-aws-dynamo-db currently in NEW processing
  * Enable back more tests

 -- David Prévot <taffit@debian.org>  Sat, 01 Nov 2025 19:02:00 +0100

symfony (7.4.0~beta1-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update CHANGELOG for 7.4.0-BETA1
  * Update VERSION for 7.4.0-BETA1

  [ Christian Flothmann ]
  * use PHPUnit 12.4

  [ David Prévot ]
  * Update homemade autoload.php templates
  * Add new bridges:
    - php-symfony-amazon-dynamo-db-lock
    - php-symfony-microsoft-graph-mailer
  * Update Homepage URLs
  * debian/control: Document nocheck flags
  * Use SYMFONY_DEPRECATIONS_HELPER=disabled again

 -- David Prévot <taffit@debian.org>  Wed, 29 Oct 2025 19:30:06 +0100

symfony (7.3.5-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.3.5

 -- David Prévot <taffit@debian.org>  Wed, 29 Oct 2025 08:10:51 +0100

symfony (7.3.4+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.3.4

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 23:55:14 +0200

symfony (7.3.3+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.3.3

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Use --include-path instead of --include for phpunit
  * PHPunit 12 compatibility

 -- David Prévot <taffit@debian.org>  Sun, 31 Aug 2025 09:00:47 +0200

symfony (7.3.2+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.3.2

 -- David Prévot <taffit@debian.org>  Mon, 04 Aug 2025 09:38:26 +0200

symfony (7.3.1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.3.1

  [ David Prévot ]
  * [phpunit] Update expected deprecations

 -- David Prévot <taffit@debian.org>  Wed, 02 Jul 2025 13:43:38 +0200

symfony (7.3.0+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.3.0

 -- David Prévot <taffit@debian.org>  Thu, 29 May 2025 14:28:41 +0200

symfony (7.3.0~rc1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.3.0-RC1

 -- David Prévot <taffit@debian.org>  Wed, 28 May 2025 13:01:41 +0200

symfony (7.3.0~beta2+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.3.0-BETA2

  [ David Prévot ]
  * Update homemade autoload.php templates
  * php-symfony-beanstalkd-messenger: Use recent php-pda-pheanstalk
  * Drop Adapt-expected-output-on-buildd.patch

 -- David Prévot <taffit@debian.org>  Sun, 11 May 2025 09:26:47 +0200

symfony (7.3.0~beta1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.3.0-BETA1

  [ David Prévot ]
  * New php-symfony-webpack-encore-bundle build-dependency
  * Update build-dependencies version
  * Update homemade autoload.php templates
  * Use 7.3 in URLs
  * Add new components:
    - php-symfony-aha-send-mailer
    - php-symfony-json-path
    - php-symfony-json-streamer
    - php-symfony-matrix-notifier
    - php-symfony-object-mapper
  * Workaround license check issue
  * php-parser is now directly used during tests
  * Update deprecated php-symfony-sms77-notifier description
  * Load php-symfony-security-acl for tests
  * Workaround the lack of InstalledVersions::getVersion
  * Adapt expected output on buildd
  * Build-depend on php-dba
  * [Security/Core] Skip test currently failing on Debian
  * Drop tests currently failing on reproducible infrastructure

 -- David Prévot <taffit@debian.org>  Mon, 05 May 2025 08:28:02 +0200

symfony (7.2.6-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.2.6

  [ David Prévot ]
  * Skip tests failing with PHPUnit 11.5.17-1 (Closes: #1103209)

 -- David Prévot <taffit@debian.org>  Fri, 02 May 2025 11:54:09 +0200

symfony (7.2.5+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.2.5

  [ David Prévot ]
  * Drop patches not needed anymore
  * Test suite now compatible with PHP 8.4.5
  * Update Standards-Version to 4.7.2
  * Make provider function static (PHPUnit 11 Fix)

 -- David Prévot <taffit@debian.org>  Sat, 29 Mar 2025 09:53:40 +0100

symfony (7.2.4+dfsg-1) experimental; urgency=medium

  [ Thomas Bibaut ]
  * [DependencyInjection] Fix env default processor with scalar node

  [ David Prévot ]
  * ntfy-notifier: tfix in description (Closes: #1095786)

  [ Alexandre Daubois ]
  * [TwigBridge] Fix compatibility with Twig 3.21
  * [DoctrineBridge] Fix deprecation with `doctrine/dbal` ^4.3

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2025 06:15:41 +0100

symfony (7.2.3+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.2.3

  [ Grégoire Paris ]
  * Add support for doctrine/persistence 4

  [ David Prévot ]
  * Backport patches for PHPUnit 11
  * Drop php-symfony-polyfill-php83 requirement now that PHP 8.4 is the default
  * Use --exclude-group multiple times (PHPUnit 11 fix)
  * Drop never ending tests with PHPUnit 11
  * Drop SymfonyTestsListener from php-symfony-phpunit-bridge
  * Exclude group nophpunit11 for tests failing with PHPUnit 11
  * Use SYMFONY_DEPRECATIONS_HELPER=disabled instead of weak
  * Make provider functions static (PHPUnit 11 Fix)

 -- David Prévot <taffit@debian.org>  Wed, 29 Jan 2025 23:23:45 +0100

symfony (7.2.2+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.2.2

  [ David Prévot ]
  * phpab: exclude PhpStanExtractorTest.php

 -- David Prévot <taffit@debian.org>  Thu, 02 Jan 2025 22:16:09 +0100

symfony (7.2.1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.2.1

 -- David Prévot <taffit@debian.org>  Tue, 17 Dec 2024 09:23:26 +0100

symfony (7.2.0~rc1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.2.0-RC1

  [ Christian Flothmann ]
  * skip autocomplete test when stty is not available
  * normalize paths to avoid failures if a path is referenced by different names
  * handle error results of DateTime::modify()
  * fix referencing the SYMFONY_VERSION env var
  * fix support for phpstan/phpdoc-parser 2
  * fix support for phpstan/phpdoc-parser 2
  * update ICU data from 75.1 to 76.1
  * relax format assertions for fstat() results on Windows
  * require Cache component versions compatible with Redis 6.1

  [ Nicolas Grekas ]
  * [HttpClient] Resolve hostnames in NoPrivateNetworkHttpClient
    [CVE-2024-50342]

  [ Jérémy Derussé ]
  * [security-http] Check owner of persisted remember-me cookie
    [CVE-2024-51996]

 -- David Prévot <taffit@debian.org>  Thu, 14 Nov 2024 11:34:22 +0100

symfony (7.2.0~beta2+dfsg-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * [HttpClient] Filter private IPs before connecting when Host == IP
    [CVE-2024-50342]
  * [HttpFoundation] Reject URIs that contain invalid characters
    [CVE-2024-50345]
  * [Process] Use %PATH% before %CD% to load the shell on Windows
    [CVE-2024-51736]

  [ Fabien Potencier ]
  * Update VERSION for 7.2.0-BETA2

  [ Wouter de Jong ]
  * Do not read from argv on non-CLI SAPIs [CVE-2024-50340]

  [ David Prévot ]
  * Update 7.1.3+dfsg-1 changelog entry to document [CVE-2024-50341]
  * Update 7.1.4+dfsg-1 changelog entry to document [CVE-2024-50343]

 -- David Prévot <taffit@debian.org>  Fri, 08 Nov 2024 10:32:55 +0100

symfony (7.2.0~beta1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.2.0-BETA1

  [ David Prévot ]
  * Update homemade autoload
  * Add new components:
    - php-symfony-joli-notif-notifier
    - php-symfony-line-boat-notifier
    - php-symfony-mailomat-mailer
    - php-symfony-mailtrap-mailer
    - php-symfony-postal-mailer
    - php-symfony-sipgate-notifier
    - php-symfony-sweego-mailer
    - php-symfony-sweego-notifier
  * Drop php-symfony-gitter-notifier
  * Point to version 7.2
  * Build-Depend on php-jolicode-jolinotif

 -- David Prévot <taffit@debian.org>  Mon, 04 Nov 2024 11:22:40 +0100

symfony (7.1.5+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.1.5

 -- David Prévot <taffit@debian.org>  Sun, 22 Sep 2024 11:07:47 +0200

symfony (7.1.4+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.1.4

  [ David Prévot ]
  * Skip failing tests (Closes: #1073470)

  [ Alexandre Daubois ]
  * [Validator] Add D regex modifier in relevant validators [CVE-2024-50343]

 -- David Prévot <taffit@debian.org>  Sun, 01 Sep 2024 12:07:25 +0200

symfony (7.1.3+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.1.3

  [ Christian Flothmann ]
  * use firewall-specific user checkers when manually logging in users
    [CVE-2024-50341]

 -- David Prévot <taffit@debian.org>  Sat, 27 Jul 2024 14:54:52 +0900

symfony (7.1.2+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.1.2

 -- David Prévot <taffit@debian.org>  Tue, 23 Jul 2024 16:57:43 +0900

symfony (7.1.0~rc1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.1.0-RC1

  [ David Prévot ]
  * Update homemade autoload.php template
  * Build-Depend on recent (>= 3.10) php-twig

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 10:29:08 +0200

symfony (7.1.0~beta1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.1.0-BETA1

  [ David Prévot ]
  * Add new components:
    - php-symfony-emoji
    - php-symfony-type-info
    - php-symfony-azure-mailer
    - php-symfony-resend-mailer
    - php-symfony-bluesky-notifier
    - php-symfony-lox24-notifier
    - php-symfony-pushy-notifier
    - php-symfony-sevenio-notifier
    - php-symfony-sms-sluzba-notifier
    - php-symfony-smsbox-notifier
    - php-symfony-smsense-notifier
    - php-symfony-unifonic-notifier
  * Update Homepage for components

 -- David Prévot <taffit@debian.org>  Tue, 14 May 2024 13:40:42 +0200

symfony (7.0.7+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.0.7

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Update copyright for duplicated image
  * Update changelog for 7.0.7+dfsg-1 release

 -- David Prévot <taffit@debian.org>  Thu, 02 May 2024 19:24:53 +0200

symfony (7.0.6+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.0.6

  [ David Prévot ]
  * Require Stopwatch
  * Mark php-symfony-messenger package as Multi-Arch: foreign
  * Skip test failing in ppc64el
  * Drop signature check (latest upstream tag is not signed)
  * Update copyright for new image

 -- David Prévot <taffit@debian.org>  Sun, 07 Apr 2024 11:59:13 +0200

symfony (7.0.5+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 7.0.5

  [ Jakub Caban ]
  * Enhance error handling in StaticPrefixCollection for compatibility with
    libpcre2-10.43

  [ Alexander M. Turek ]
  * Safeguard dynamic access to Doctrine metadata properties

  [ Gálik Pál ]
  * [Mailer][Brevo] Remove tags from mandatory event arguments

  [ Nicolas Grekas ]
  * [HttpClient] Fix deprecation on PHP 8.3

  [ Phil E. Taylor ]
  * [AssetMapper] Fix `JavaScriptImportPathCompiler` regression in regex

  [ Ruud Kamphuis ]
  * [Clock] Add PHPUnit 10 attributes

  [ llupa ]
  * [Security][Tests] Update functional tests to better reflect end-user
    scenarios

  [ Simon André ]
  * [AssetMapper] Throw exception in Javascript compiler when PCRE error

  [ David Prévot ]
  * Mark php-symfony-clock package as Multi-Arch: foreign
  * Fix expected abi for arm

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 16:56:37 +0100

symfony (7.0.4+dfsg-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Fabien Potencier ]
  * Update VERSION for 7.0.4

  [ Nicolas Grekas ]
  * [ProxyManagerBridge] Drop the bridge
  * [HttpClient] Remove implementing `Http\Message\RequestFactory`
    from `HttplugClient`

  [ Alexander M. Turek ]
  * [FrameworkBundle] Remove doctrine/annotations integration
  * [Serializer] Remove Doctrine annotations support
  * [Validator] Remove Doctrine annotations support
  * [Routing] Remove Doctrine annotations support

  [ David Prévot ]
  * Track latest version in experimental
  * Drop packages
    - php-symfony-templating
    - php-symfony-proxy-manager-bridge
    - php-symfony-oh-my-smtp-mailer
    - php-symfony-sendinblue-mailer
    - php-symfony-sendinblue-notifier
  * Drop dependencies
    - php-doctrine-annotations
    - php-friendsofphp-proxy-manager-lts
    - php-http-message-factory
  * Use recent php-monolog (>= 3)
  * Update Homepage URL to 7.0

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 11:00:38 +0100

symfony (6.4.4+dfsg-3) unstable; urgency=medium

  * Upload to unstable now that almost everything is ready

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 18:32:28 +0100

symfony (6.4.4+dfsg-2) experimental; urgency=medium

  * Add missing dependencies for test

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 13:21:05 +0100

symfony (6.4.4+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.4.4

  [ David Prévot ]
  * Force system dependencies loading
  * [ErrorHandler] Allow fuzz

 -- David Prévot <taffit@debian.org>  Sat, 02 Mar 2024 09:23:18 +0100

symfony (6.4.3+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.4.3

 -- David Prévot <taffit@debian.org>  Sun, 04 Feb 2024 22:44:22 +0100

symfony (6.4.2+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.4.2

  [ David Prévot ]
  * Use JetBrainsMono.woff2 from fonts-jetbrains-mono-web

 -- David Prévot <taffit@debian.org>  Sun, 31 Dec 2023 09:53:57 +0100

symfony (6.4.1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.4.1

  [ Christian Flothmann ]
  * skip tests that do not work with ICU 71.1

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2023 11:40:03 +0100

symfony (6.4.0+dfsg-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * [Validator] Made tests forward-compatible with ICU 72.1

  [ Fabien Potencier ]
  * Update VERSION for 6.4.0

  [ David Prévot ]
  * Drop ICU workarounds not needed anymore
  * Don’t ship Resources/emoji nor empty AssetMapper/Fixtures
  * Document font copyright

 -- David Prévot <taffit@debian.org>  Thu, 30 Nov 2023 18:39:42 +0100

symfony (6.4.0~rc2+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.4.0-RC2

  [ David Prévot ]
  * Require php-http-message-factory for tests

 -- David Prévot <taffit@debian.org>  Mon, 27 Nov 2023 08:03:28 +0100

symfony (6.4.0~rc1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.4.0-RC1

  [ David Prévot ]
  * gbp.conf: define upstream-vcs-tag

 -- David Prévot <taffit@debian.org>  Sun, 19 Nov 2023 10:37:40 +0100

symfony (6.4.0~beta3+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.4.0-BETA3

  [ Nicolas Grekas ]
  * [Webhook] Remove user-submitted type from HTTP response [CVE-2023-46735]
  * [TwigBridge] Ensure CodeExtension's filters properly escape their input
    [CVE-2023-46734] (Closes: #1055774)

  [ Robert ]
  * [Security] Fix possible session fixation when only the *token* changes
    [CVE-2023-46733] (Closes: #1055775)

 -- David Prévot <taffit@debian.org>  Sat, 11 Nov 2023 11:24:46 +0100

symfony (6.4.0~beta2+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.4.0-BETA2

  [ Alexander M. Turek ]
  * [PsrHttpMessageBridge] Import the bridge into the monorepo

  [ Wouter van der Loop ]
  * [Notifier] Add Novu bridge

  [ Mickael Perraud ]
  * [Notifier] add Ntfy bridge

  [ Mateusz Żyła ]
  * Added redlink notifier

  [ Pierre Tanguy ]
  * [Notifier] Add Brevo bridge (formerly Sendinblue)
  * [Mailer] New Brevo mailer bridge (formerly Sendinblue)

  [ MrMicky ]
  * [Mailer] Add Scaleway bridge

  [ wickedOne ]
  * [Translation] Phrase translation provider

  [ Ahmed Ghanem ]
  * [Notifier] Add GoIP bridge

  [ David Prévot ]
  * Add new bridges:
    + php-symfony-psr-http-message-bridge
    + php-symfony-brevo-mailer
    + php-symfony-scaleway-mailer
    + php-symfony-brevo-notifier
    + php-symfony-go-ip-notifier
    + php-symfony-novu-notifier
    + php-symfony-ntfy-notifier
    + php-symfony-redlink-notifier
    + php-symfony-phrase-translation-provider
  * Update Homepage URL to 6.4
  * Image checksum update
  * Extend exclusions for phpab

 -- David Prévot <taffit@debian.org>  Mon, 06 Nov 2023 15:01:46 +0100

symfony (6.3.6+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.3.6

 -- David Prévot <taffit@debian.org>  Sun, 22 Oct 2023 09:01:31 +0200

symfony (6.3.5+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.3.5

 -- David Prévot <taffit@debian.org>  Mon, 02 Oct 2023 08:03:19 +0200

symfony (6.3.4+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.3.4

 -- David Prévot <taffit@debian.org>  Mon, 28 Aug 2023 12:52:10 +0200

symfony (6.3.3+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.3.3

 -- David Prévot <taffit@debian.org>  Tue, 01 Aug 2023 13:37:11 +0200

symfony (6.3.1+dfsg-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Update VERSION for 6.3.1

  [ David Prévot ]
  * Exclude some test files for phpab

 -- David Prévot <taffit@debian.org>  Tue, 27 Jun 2023 17:02:21 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog php-symfony-process`.
